MCP9844 driver © 2021 by Miroslav Soukup is licensed 
under Attribution-NonCommercial-NoDerivatives 4.0 International. 
To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/

You are free to:

    Share — copy and redistribute the material in any medium or format

    The licensor cannot revoke these freedoms as long as you follow the license terms.



Under the following terms:

    Attribution — You must give appropriate credit, provide a link to the license, 
                  and indicate if changes were made. You may do so in any reasonable manner,
                  but not in any way that suggests the licensor endorses you or your use.

    NonCommercial — You may not use the material for commercial purposes.

    NoDerivatives — If you remix, transform, or build upon the material,
                    you may not distribute the modified material.

    No additional restrictions — You may not apply legal terms or technological 
                                 measures that legally restrict others from doing
                                 anything the license permits.



Notices:

    You do not have to comply with the license for elements of the material in the public domain
    or where your use is permitted by an applicable exception or limitation.

    No warranties are given. The license may not give you all of the permissions necessary 
    for your intended use. For example, other rights such as publicity, privacy, 
    or moral rights may limit how you use the material.